package:
  name: gtop
  version: 1.1.3
source:
  sha256: 5bd04175c5d075b58448cf4fff3a2c6a760e28807e73f4a8f1ab0adf14d7c926
  url: https://registry.npmjs.org/gtop/-/gtop-1.1.3.tgz
build:
  number: '0'
requirements:
  build:
    - nodejs
  host:
    - nodejs
    - yarn
  run:
    - nodejs
test:
  commands: null
about:
  home: https://github.com/aksakalli/gtop
  license: MIT
  license_family: MIT
  license_file: LICENSE
  summary: System monitoring dashboard for the terminal
extra:
  final: null
  recipe-maintainers:
    - matthiasdiener
